Bug 603968 - With virtaal, there's many uneditable entries in packagekit.master.zh_CN.po.
With virtaal, there's many uneditable entries in packagekit.master.zh_CN.po.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: virtaal (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dwayne Bailey
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 23:11 EDT by chenhuan.gt
Modified: 2010-07-01 14:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: virtaal-0.6.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-01 14:53:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chenhuan.gt 2010-06-14 23:11:03 EDT
Description of problem:
After opening packagekit.master.zh_CN.po by virtaal, many entries don't display completely (only in a single line), so I can't edit them.
 
Version-Release number of selected component (if applicable):
Virtaal 0.5.2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dwayne Bailey 2010-06-18 02:08:42 EDT
Thanks for the bug report.

Could you please check again with the new Virtaal 0.6.1 package for Fedora that I've just packaged, I'd like to see if that fixes the issue that you are seeing.

To install run:
yum --enablerepo=updates-testing update virtaal translate-toolkit

Also can you point to a copy of the file that you are translating and explain what steps I need to take to reproduce the issue.
Comment 2 chenhuan.gt 2010-06-19 07:07:44 EDT
0.6.1 is OK, thanks!
Comment 3 Fedora Update System 2010-06-21 07:00:05 EDT
virtaal-0.6.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/virtaal-0.6.1-1.fc13
Comment 4 Fedora Update System 2010-06-25 14:21:48 EDT
virtaal-0.6.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update virtaal'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/virtaal-0.6.1-1.fc13
Comment 5 chenhuan.gt 2010-06-26 07:59:53 EDT
virtaal-0.6.1-1.fc13 has fixed the problem. :)
Comment 6 Fedora Update System 2010-07-01 14:53:32 EDT
virtaal-0.6.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.